* {
  padding: 0px;
  margin: 0px;
}
IMG {
  border: 0px;
}
BODY {
  padding-top: 0px;
  *padding-top: 0px;
  width : 900px;
  background-color: #FFFFFF;
  background-position: top left;
  font-family: "lr oSVbN", "Osaka]", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", "Meiryo", "lr oSVbN", "Helvetica", "sans-serif";
  margin:0;
  font-size: 10pt;
  line-height: 1.8em;
  text-align:left;
  top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  left : 0px;
  background-image : url(../webback.jpg);
  background-repeat : no-repeat;
}
#wrap{
  width:900px;
  margin:0;
  text-align:left;
  position:relative;
}